package intrinsic.mx.rpc;

public class Responder extends Object implements intrinsic.mx.rpc.IResponder {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Responder() {
}

public Responder(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void result(Object arg0);
public native void fault(Object arg0);

}
